


@font-face {
  font-family: "titulo";
  src: url(../fonts/DancingScript-VariableFont_wght.ttf)format('truetype');
}
@font-face {
  font-family: "fontp";
  src: url(../fonts/Roboto-VariableFont_wdth\,wght.ttf)format('truetype');
  font-weight: 500px;
  
}
@font-face {
  font-family:"subtitulo" ;
  src: url(../fonts/Oswald-VariableFont_wght.ttf)format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "titulodorodape";
  src: url(../fonts/ArchivoBlack-Regular.ttf) format('truetype');
  font-weight: normal;
  
}
* {
  padding: 0%;
  margin: 0%;
}
body {
  background-color: #e6e6e6;
  
}
.cabecalho {
  height: 20vh;
  width: 100%;
  background-image: linear-gradient(to right, #144669, #69beda);
  align-items: center;
  align-content: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-size: 20pt;
}
.cabecalho img{
  height: 50px;
  width: 50px;
  padding: 10px;
}
nav {
  background-color: #f0f2f2;
  height: 50px;
}
nav ul {
  display: flex;
  flex-direction: row;
  font-size: 20pt;
  padding: 15px;
  list-style-type: none;
}
a {
  margin: 15px;
  color: black;
  font-family:'fontnav';

}
nav ul a:hover {
  background-color: #b1bec6;
  padding: 10px;
  border-radius: 15px;
}
h2{
  font-family: "subtitulo";
  
}
p{
  font-family: 'fontp';
 
}
.title {
  text-align: center;
 
  font-family: 'titulo';
  font-style: italic;
 
}
.container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-items: center;
  background-color: #69beda;
 
  
}
.conteudo {
  background-color: white;
  height: 500px;
  width: 400px;
  border-radius: 10px;
  margin: auto;
  padding: 10px;
   margin-top: 20px;
  

  box-shadow: 2px 2px 0px rgb(173, 173, 173);
}
.div-artigos{
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
  padding: 10px;
}
.div-artigos img{
  margin-top: 20px;
}
aside {
  width: 300px;
  height: 300px;
  background-color: white;
  display: flex;
  margin: auto;
  border-radius: 10px;
  box-shadow: 2px 2px 0px rgb(153, 152, 152);
flex-direction: column;
}
aside p{
text-align: center
}

.rodape {
  height: 20vh;
  width: 100%;
  background-image: linear-gradient(to right, #144669, #69beda);
  align-items: center;
  align-content: center;
  display: flex;
  flex-direction: column;
 
  font-style: italic;
  justify-content: center;

}
h6{
    font-family:"titulodorodape" ;
    font-size: 20px;
}
